Page MenuHomePhabricator

Hide ui elements in print view of mobile
Closed, ResolvedPublic

Description

When printing a mobile page

  • the search, watch star, edit icon, secondary actions should be hidden.
  • Sections should not be collapsed.
  • print styles should work without js

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 5 2016, 10:10 PM
Jdlrobson updated the task description. (Show Details)May 5 2016, 10:14 PM
Jdlrobson triaged this task as Low priority.May 9 2016, 5:11 PM
Jdlrobson added a project: good first bug.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 9 2016, 5:11 PM

Change 287752 had a related patch set uploaded (by Bmansurov):
Improve the print styles

https://gerrit.wikimedia.org/r/287752

Change 287752 merged by jenkins-bot:
Improve the print styles

https://gerrit.wikimedia.org/r/287752

Jdlrobson closed this task as Resolved.May 13 2016, 8:20 PM
Jdlrobson claimed this task.

Verified in beta cluster.